Bug 527327 - Update Transifex instance to version 0.7 or greater
Update Transifex instance to version 0.7 or greater
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks: 436824 516117 518348 520243
  Show dependency treegraph
 
Reported: 2009-10-05 19:51 EDT by Ruediger Landmann
Modified: 2013-07-02 20:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-12 11:03:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2009-10-05 19:51:35 EDT
Description of problem:
Fedora's current Transifex instance is version 0.5.2. This version lacks a number of features available in later versions of Transifex that are very important for the Fedora Documentation Project. Specifically, these include the ability to handle more than one PO file per language per component and the ability to recognise the BCP 47 language codes that are part of the XML specification.

An infrastructure ticket is already open:

https://fedorahosted.org/fedora-infrastructure/ticket/1455

but some bugs in Bugzilla now depend on this upgrade, so I'm filing this bug as a blocker. 

Version-Release number of selected component (if applicable):
0.5.2
Comment 1 eric@christensenplace.us 2009-11-30 10:28:21 EST
Any update on this?  With the Docs Project moving into using Publican as its solution for managing the DocBook XML files this upgrade is becoming more and more necessary.
Comment 2 Diego Búrigo Zacarão 2009-11-30 11:12:37 EST
I did some comments earlier in the cited ticket above.
Comment 3 Piotr Drąg 2010-03-12 11:03:11 EST
Finally, Transifex has been updated. :)

We are still behind official releases, but at least all missing features are there.

Note You need to log in before you can comment on or make changes to this bug.